@font-face{font-family:'AVGSans_4';src:url('/stc/tpl/crp/font/AVGSans-MediumAlternate.eot');src:url('/stc/tpl/crp/font/AVGSans-MediumAlternate.eot?#iefix') format('embedded-opentype'),url('/stc/tpl/crp/font/AVGSans-MediumAlternate.woff') format('woff'),url('/stc/tpl/crp/font/AVGSans-MediumAlternate.ttf') format('truetype'),url('/stc/tpl/crp/font/AVGSans-MediumAlternate.svg#font') format('svg');font-weight:normal;font-style:normal;}

#maincontainer { }

.ja .progressBox, .ko .progressBox, .br-pt .progressBox {
	margin-bottom: 40px;
}

a:active, a:link, a:visited {color: #008EBE;font-weight: normal;outline: none;}
a {  text-decoration: none; }
a:hover {  text-decoration: underline;}  
h1, h2, h3, h4 { font-weight: normal; text-transform: none; }
h1 {	font-family: AVGSans_4;	color: #000; font-size: 44px; line-height: 44px; text-align: center; padding: 0; margin: 0;}
h2,
p.first.subhd {	font-family: AVGSans_1;	font-size: 24px; margin: 12px 0; padding: 0;}
h2.first,
p.first.subhd {	color: #5c707b;	text-align: center;	margin: 6px 0 24px;}
p.first.subhd {	font-size: 36px; line-height: 36px;}
sup {
	vertical-align: text-top;
	line-height: 1em;
	font-size: 95%;
}  

.jp *,.ja * {
	font-family: Verdana !important;
}

.lng-de .top .top-inner h1 { font-size: 38px; line-height: 38px; }
.lng-de .top .top-inner p.first.subhd {	font-size: 33px; line-height: 33px;}

.x-zen .top .text-top { width: 516px;}
.x-zen .top h2.first,
.x-zen .top h1,
.x-zen .top p.first.subhd { text-align: left;}
.x-zen .top h2.steps { font-size: 28px; color: black; position: absolute; bottom: 80px; font-family: AVGSans_4a, Verdana;}

#content .label { background-color: #1E6AAB; padding: 1px 6px; text-transform: uppercase; font-size: 14px !important; }

.x-gms-android-mac #wrapper {background-color: white; }


.box-wrapper { border: 1px solid #dedede; box-shadow: 0 1px 5px #dedede;}
	.box {padding: 7px 11px 11px 11px;border: 4px solid #fff;background: #ffffff;background: -moz-linear-gradient(top, #ffffff 0%, #f7f8f9 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f8f9));background: -webkit-linear-gradient(top, #ffffff 0%,#f7f8f9 100%);background: -o-linear-gradient(top, #ffffff 0%,#f7f8f9 100%);background: -ms-linear-gradient(top, #ffffff 0%,#f7f8f9 100%);background: linear-gradient(to bottom, #ffffff 0%,#f7f8f9 100%);}
		.box-inner { }

.header { height: 53px; position: relative;}
  .header-wrapper { height: 58px; margin: 0 0 75px;  }    
  .header-wrapper .header { position: absolute; width: 100%; height: 57px; left: 0; border-bottom: 1px solid #D7D7D7; }
  .x-zen .header-wrapper { margin: 0; }
  .header-wrapper .inner { width: 930px; margin: auto; height: 57px; }
  .header-wrapper .top sup { font-size: 17px; }
  .x-gse-mac .header-wrapper .top sup {vertical-align: text-top;}
  .x-avc-mac .top sup { font-size: 20px; }
  
  .x-gms-android-mac .header-wrapper {margin: 0 0;}  
  .x-gms-android-mac .top {height: 135px; margin-bottom: 40px;} 
  .x-gms-android-mac .top-inner {position: absolute;height: 135px;left: 0;width: 100%; background-color: #F9F9F9; border-bottom: 1px solid #EAEAEA;}  
  .x-gms-android-mac .top-inner .content {position: relative;width: 930px;margin: auto;padding: 20px 0 0; height: 115px; background-color: #F9F9F9;}  
  .x-gms-android-mac .top .arrow {display: block;width: 84px;height: 32px;margin: auto;background: gray;background: #fafafa url(/stc/tpl/crp/img/2014/ty-pages/banner_arrow_gray.png) no-repeat center bottom;}
  .x-gms-android-mac .top sup {font-size: 21px;} 
  
   
  
.x-zen .header {	margin: 0;}
	.header img { margin: 10px 20px 10px 0; display: block; float: left; }
	.header span { display: block; float: left; padding-left: 15px; color: #5c707b; font-size: 24px; border-left: 2px groove #99b5c4; margin: 15px 0; height: 24px; line-height: 24px; font-family: AVGSans_1;	}	
	
.x-zen .top { height: 416px;}	
	.x-zen .top-inner { position: absolute; height: 416px; left: 0; background: #fafafa url(/stc/tpl/crp/img/2014/ty-pages/ty_banner_alt.jpg) no-repeat center 0; width: 100%; }
		.x-zen .top .content { position: relative; width: 930px; height: 356px; margin: auto; padding: 60px 0 0; }
	
.progressBox {width: 100%;border-bottom: 1px solid #e0e0e0;position: relative;padding: 0 0 20px;}
	
.x-dup .progressBox { border: 0; margin-bottom: 30px; }		
	
.x-zen .progressBox { margin-top: -45px;}	

.x-ztu.x-zpr .progressBox {	border: 0;}

.progressBox .inner { position: relative;}

	.progressBox .item { float: left; width: 280px; padding: 15px 15px 0; position: relative; z-index: 50; }
	
	.x-zen .progressBox .item { padding: 0 15px 0;	}
	
	.x-zen.x-ztu .progressBox .item,
	.x-zen.x-zul .progressBox .item { width: 202px;	}	
	
		.progressBox .item h3 {font-family: AVGSans_4;font-size: 24px;line-height: 24px;margin: 0 0 12px;color: #000;padding: 0;height: 54px;}
		
			.progressBox .item h3 span {font-family: Arial;font-size: 18px;display: block;width: 30px;height: 25px;text-align: center;color: #FFF;background: #52bc30;float: left;margin: 0 10px 0 0;	}
			
		.progressBox .itemBorder { position: absolute; width: 308px; height: 100%; margin: 0 310px; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; z-index: 5; }	
			
		.x-zen.x-ztu .progressBox .itemBorder,
		.x-zen.x-zul .progressBox .itemBorder { width: 230px; margin: 0 0 0 232px; }
		
		.progressBox .itemBorder.fourStep { display: none; }
		
		.x-zen.x-ztu .progressBox .itemBorder.fourStep,
		.x-zen.x-zul .progressBox .itemBorder.fourStep { display: block; border-left: 0px; margin: 0 0 0 464px; }
		
		.x-zen .progressBox .itemBorder { border-left: 1px solid #e6e9eb; border-right: 1px solid #e6e9eb; }
			
		.progressBox .item .img { width: 310px; height: 220px; margin: 0 -15px; }
		
		.x-zen.x-zis .progressBox .item .img,
		.x-zen.x-zpr .progressBox .item .img { height: 240px; }
		
		.x-zen.x-ztu .progressBox .item .img,
		.x-zen.x-zul .progressBox .item .img { width: 232px; }

		.x-avc-mac .progressBox .item .img { padding: 25px 0 0; }
		.x-gse-mac .progressBox .item .img,
		.x-gsr-mac .progressBox .item .img { padding: 25px 0 0; }
		.x-gse-android .progressBox .item .img,
		.x-gsr-android .progressBox .item .img { padding: 55px 0 0; }
		
		.progressBox .item p { color: #5c707b; font-size: 12px; margin-bottom: 0; line-height: 16px; }
		
		
		.x-avc .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_av.png) no-repeat 0 0; }		
		.x-avc .progressBox .download .img { background-position: -5px -264px; }		
		.x-avc.br-firefox .progressBox .download .img { background-position: -5px -25px; }		
		.x-avc.br-msie .progressBox .download .img { background-position: -334px -264px; }		
		.x-avc .progressBox .install .img { background-position: -336px -25px; }		
		.x-avc .progressBox .enjoy .img { background-position: -656px -25px; }
		
		.x-dup .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_dup.png) no-repeat 0 0; }		
		.x-dup .progressBox .download .img { background-position: -5px -286px; }			
		.x-dup .progressBox .install .img { background-position: -328px -42px; }		
		.x-dup .progressBox .enjoy .img { background-position: -656px -42px; }
		
		.x-avf .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_avf.png) no-repeat 0 0; }		
		.x-avf .progressBox .download .img { background-position: -5px -264px; }		
		.x-avf.br-firefox .progressBox .download .img { background-position: -5px -25px; }		
		.x-avf.br-msie .progressBox .download .img { background-position: -334px -264px; }		
		.x-avf .progressBox .install .img { background-position: -336px -25px; }		
		.x-avf .progressBox .enjoy .img { background-position: -656px -25px; }
		
		.x-isi .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_ps.png) no-repeat 0 0; }		
		.x-isi .progressBox .download .img { background-position: -5px -264px; }		
		.x-isi.br-firefox .progressBox .download .img { background-position: -5px -25px; }		
		.x-isi.br-msie .progressBox .download .img { background-position: -334px -264px; }		
		.x-isi .progressBox .install .img { background-position: -336px -25px; }		
		.x-isi .progressBox .enjoy .img { background-position: -656px -25px; }
		
		.x-tuh .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_tu.png) no-repeat 0 0; }		
		.x-tuh .progressBox .download .img { background-position: -5px -262px; }		
		.x-tuh.br-firefox .progressBox .download .img { background-position: -5px -23px; }		
		.x-tuh.br-msie .progressBox .download .img { background-position: -334px -262px; }		
		.x-tuh .progressBox .install .img { background-position: -336px -23px; }		
		.x-tuh .progressBox .enjoy .img { background-position: -656px -23px; }
		
		.x-isc .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_is.png) no-repeat 0 0; }		
		.x-isc .progressBox .download .img { background-position: -5px -264px; }		
		.x-isc.br-firefox .progressBox .download .img { background-position: -5px -25px; }		
		.x-isc.br-msie .progressBox .download .img { background-position: -334px -264px; }		
		.x-isc .progressBox .install .img { background-position: -336px -25px; }		
		.x-isc .progressBox .enjoy .img { background-position: -656px -25px; }
		
		.x-ssc .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_ss.png) no-repeat 0 0; }		
		.x-ssc .progressBox .download .img { background-position: -5px -264px; }		
		.x-ssc.br-firefox .progressBox .download .img { background-position: -5px -25px; }		
		.x-ssc.br-msie .progressBox .download .img { background-position: -334px -264px; }		
		.x-ssc .progressBox .install .img { background-position: -336px -25px; }		
		.x-ssc .progressBox .enjoy .img { background-position: -640px -25px; }
		
		.x-zis .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_zis.png) no-repeat 0 0; }		
		.x-zis .progressBox .download .img { background-position: -5px -240px; }		
		.x-zis.br-firefox .progressBox .download .img { background-position: 0px -5px; }		
		.x-zis.br-msie .progressBox .download .img { background-position: -323px -241px; }		
		.x-zis .progressBox .install .img { background-position: -330px 0px; }		
		.x-zis .progressBox .enjoy .img { background-position: -640px 0px; }
		
		.x-ztu .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_ztu.png) no-repeat 0 0; }		
		.x-ztu .progressBox .download .img { background-position: -15px -270px; }		
		.x-ztu.br-firefox .progressBox .download .img { background-position: -15px -270px; }		
		.x-ztu.br-msie .progressBox .download .img { background-position: -330px -270px; }		
		.x-ztu .progressBox .doubleclick .img { background-position: -330px -35px; }		
		.x-ztu .progressBox .install .img { background-position: -650px -35px; }		
		.x-ztu .progressBox .enjoy .img { background-position: -994px -35px; }

		.x-zpr .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_zpr.png) no-repeat 0 0; }		
		.x-zpr .progressBox .download .img { background-position: -5px -240px; }		
		.x-zpr.br-firefox .progressBox .download .img { background-position: 0px -5px; }		
		.x-zpr.br-msie .progressBox .download .img { background-position: -323px -241px; }		
		.x-zpr .progressBox .install .img { background-position: -330px 0px; }		
		.x-zpr .progressBox .enjoy .img { background-position: -640px 0px; }
		
		.x-zul .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_zul.png) no-repeat 0 0; }		
		.x-zul .progressBox .download .img { background-position: -15px -270px; }		
		.x-zul.br-firefox .progressBox .download .img { background-position: -15px -270px; }		
		.x-zul.br-msie .progressBox .download .img { background-position: -330px -270px; }		
		.x-zul .progressBox .doubleclick .img { background-position: -330px -35px; }		
		.x-zul .progressBox .install .img { background-position: -650px -35px; }		
		.x-zul .progressBox .enjoy .img { background-position: -994px -35px; }

		.x-avc-mac .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_avc_mac.png) no-repeat 0 0; }		
		.x-avc-mac .progressBox .download .img { background-position: -15px 0px; }		
		.x-avc-mac .progressBox .install .img { background-position: -344px 0px; }		
		.x-avc-mac .progressBox .enjoy .img { background-position: -656px 0px; }

		.x-gsr-mac .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_avc_mac.png) no-repeat 0 0; }		
		.x-gsr-mac .progressBox .download .img { background-position: -15px 0px; }		
		.x-gsr-mac .progressBox .install .img { background-position: -344px 0px; }		
		.x-gsr-mac .progressBox .enjoy .img { background-position: -656px 0px; }

		.x-gse-mac .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_gse_mac.png) no-repeat 0 0; }		
		.x-gse-mac .progressBox .download .img { background-position: -15px 0px; }		
		.x-gse-mac .progressBox .install .img { background-position: -344px 0px; }		
		.x-gse-mac .progressBox .enjoy .img { background-position: -656px 0px; }
		
		.x-gse-android .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_gse_android.png) no-repeat 0 0; }		
		.x-gse-android .progressBox .download .img { background-position: -15px 0px; }		
		.x-gse-android .progressBox .install .img { background-position: -344px 0px; }		
		.x-gse-android .progressBox .enjoy .img { background-position: -656px 0px; }

		.x-gsr-android .progressBox .img { background: url(/stc/tpl/crp/img/2014/ty-pages/steps_gsr_android.png) no-repeat 0 0; }		
		.x-gsr-android .progressBox .download .img { background-position: -15px 0px; }		
		.x-gsr-android .progressBox .install .img { background-position: -344px 0px; }		
		.x-gsr-android .progressBox .enjoy .img { background-position: -656px 0px; }
	
		.x-gms-android-mac .progressBox .itemBorder { border-left: 0; border-right: 0; }	

	
.crossSell {	margin: 0 0 30px;}		
		
	.crossSell .box { padding: 7px 0 7px; }
	.crossSell h2 { font-family: AVGSans_4; text-align: center; margin: 36px 0 18px; color: black; }
	.crossSell sup { font-size: 13px; }
		
.crossSell ul { margin: 0; padding: 0; list-style-type: none;}

	.crossSell ul li { width: 292px; float: left; padding: 10px 15px 10px 0; position: relative; z-index: 50; background: none; }
	.crossSell ul li.item-1 { width: 291px; }	
	
	.crossSell .box-wrapper { position: relative; }
	
		.crossSell .itemBorder { position: absolute; width: 305px; height: 100%; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; margin: 0 310px; }
		
		.crossSell li .left { background: url(/stc/tpl/crp/img/2014/ty-pages/product_icons.png) no-repeat 0 0; }
		.crossSell li .left,
		.crossSell li .right { float: left; }
		.crossSell li .left { width: 76px; height: 90px; }
		.crossSell li .right { width: 215px; }
		
		
		
		.crossSell li.ise .left { background-position: -110px -110px; }
		.crossSell li.pct .left { background-position: -110px -10px; }
		.crossSell li.avpa .left { background-position: -110px -410px; }
		.crossSell li.avfa .left { background-position: -10px -410px; }
		.crossSell li.sbios .left { background-position: -10px -610px; }		
		.crossSell li.isc .left { background-position: -310px -10px; }	
		.crossSell li.avb .left { background-position: -10px -10px; }	
		.crossSell li.pf .left { background-position: -10px -210px; }	
		.crossSell li.tua .left { background-position: -210px -410px; }	
		.crossSell li.cfm .left { background-position: -210px -610px; }	
		.crossSell li.cfa .left { background-position: -310px -410px; }	
 		.crossSell li.mac .left { background: url(/stc/tpl/crp/img/2014/ty-pages/mac-icon.png) no-repeat 13px 0; }
		.crossSell li.mob .left { background: url(/stc/tpl/crp/img/2014/ty-pages/mobile-icon.png) no-repeat 13px 0; }		
		
		.crossSell li .right p { color: #000; font-size: 12px; line-height: 14px; }
		
		.crossSell li .right h3 { font-family: AVGSans_4; font-size: 18px; line-height: 18px; color: #000; }
		
.x-zen .bottom {	text-align: center;	margin: 40px 0 0;}

	.x-zen .bottom .sep { width: 310px; height: 20px; margin: 20px auto 0; border-top: 1px solid #dedede; }
	.x-zen .bottom h2 { font-size: 24px; color: black; font-family: AVGSans_4, Verdana; }
	.x-zen .bottom h2 span { color: #5c707b; font-family: AVGSans_4, Verdana; }
	.x-zen .bottom p { color: #5c707b; line-height: 1.2em; font-size: 18px; font-family: AVGSans_1, Verdana;	}
	.x-zen .bottom .devices { margin: 80px 0 20px; }	
	.x-zen.x-zpr .bottom .devices { margin: 50px 0 20px; }	
	
	.x-avc-mac .bottom .devices { text-align: center;	}
	
.x-gms-android-mac .bottom .banner { height: 518px;	}	

	.x-gms-android-mac .bottom .banner  { color: white; }
	.x-gms-android-mac .bottom .banner h1, 
	.x-gms-android-mac .bottom .banner h2, 
	.x-gms-android-mac .bottom .banner h3, 
	.x-gms-android-mac .bottom .banner h4 { font-weight: normal; text-transform: none; }
	.x-gms-android-mac .bottom .banner h2 { font-family: AVGSans_4; color: white; font-size: 44px; line-height: 44px; }


	.x-gms-mac .bottom .banner-inner	{ position: absolute; height: 518px; left: 0; background: #0F0503 url(/stc/tpl/crp/img/2014/ty-pages/ty_banner_mac.jpg) no-repeat center 0; width: 100%; }
	.x-gms-android .bottom .banner-inner	{ position: absolute; height: 518px; left: 0; background: #0F0503 url(/stc/tpl/crp/img/2014/ty-pages/ty_banner_android.jpg) no-repeat center 0; width: 100%; }
	
		.x-gms-android-mac .bottom .banner .content { font-family: AVGSans_4; position: relative; width: 930px; height: 478px; margin: auto; padding: 30px 0 0; }

		.x-gms-android-mac .bottom .banner .content a { color: white; text-decoration: underline; }
		.x-gms-android-mac .bottom .banner .content ol { font-size: 14px; margin: 25px 0 0 0; padding: 0; /*counter-reset: item;*/ list-style-type: none; }
		.x-gms-android-mac .bottom .banner .content li { margin: 0px 0px 13px 0px; /*padding-left: 40px;*/ list-style: none; }
		.x-gms-android-mac .bottom .banner .content li .number { /*margin-left: -37px;*/ font-size: 18px; width: 40px; display: inline-block; }
		.x-gms-android-mac .bottom .banner .content li .line1 { font-size: 18px; /*padding-left: 30px; */}
		.x-gms-android-mac .bottom .banner .content li .line2 { padding-left: 40px; }

		.x-gms-android-mac .bottom .last sup { font-size: 17px; vertical-align: text-top; }

		.x-gms-android-mac .bottom .banner .content .last { font-size: 24px; line-height: 26px; margin: 64px 0 0; }
		
	.x-gms-android-mac .bottom .devices	{ text-align: center; padding: 30px 0 0; }
	.x-gms-android-mac .bottom .copy	{ padding: 20px 0 0; text-align: center; font-size: 9px; line-height: 9px; font-family: Verdana; color: #87969D; }
	.x-gms-android-mac .bottom .copy sup { font-size: 6px; vertical-align: super; }
	
